Bug-Database: https://github.com/vhf/confusable_homoglyphs/issues
Changelog: https://github.com/vhf/confusable_homoglyphs/blob/master/HISTORY.rst
Documentation: https://confusable-homoglyphs.readthedocs.io/en/latest/
Repository: https://github.com/vhf/confusable_homoglyphs.git
Repository-Browse: https://github.com/vhf/confusable_homoglyphs
